t-dsl auf Mac OS 7.5.3?

Dieses Thema im Forum "Software" wurde erstellt von thesky, 22. März 2002.

  1. thesky

    thesky New Member

    Hallo,
    weiss jemand zufällig, wie ich auf einem LCIII Mac mit OS 7.5.3 mein dsl nutzen kann? Geht das überhaupt?

    thesky
     
  2. Peter Mueller

    Peter Mueller Administrator Mitarbeiter

    Eher nicht. Die T-Online-Software verlangt mindestens Mac-OS 8.5. Mit einem alternativen Treiber wie MacPoET (http://www.digitalplanet.de/shout/de/pages/tdsl.html) könnte es zwar theoretische laufen, ich vermute aber, dass man beim Surfen gegenüber einer Modemverbindung kaum einen Unterschied merken dürfte. Der LC III ist einfach zu langsam...
     
  3. thesky

    thesky New Member

    Ach ja, hab ich vergessen zu sagen: ich hab das System als Emulator auf meiner DOSe laufen, unter Basilisk II. Leider läuft das MacPoet nur auf PPCs nicht auf den 68000er Macs.

    thesky
     

Diese Seite empfehlen